# Interface XmlDeclarationAttributes

interface XmlDeclarationAttributes {
encoding ?: string;
standalone ?: boolean;
version : string;
}

- Defined in node_modules/@types/xml2js/index.d.ts:18

##### Index

### Properties

encoding?
standalone?
version

## Properties

### `Optional` encoding

encoding?: string

- Defined in node_modules/@types/xml2js/index.d.ts:20

### `Optional` standalone

standalone?: boolean

- Defined in node_modules/@types/xml2js/index.d.ts:21

### version

version: string

- Defined in node_modules/@types/xml2js/index.d.ts:19